<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */
define('APP_LANGUAGE_SHORT_CODE','et'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');

define('TEXT_FIELDTYPE_INPUT_TITLE', 'Sisestusväli');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE', 'Numbriline väljade');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE', 'Arvuline valdkonnas kommentaarides');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE', 'Väli URLi');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE', 'Kuupäev kalendriga');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE', 'Kuupäev koos kalendri ja ajastus');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE', 'Faili laadimiseks väli');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE', 'Manused');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE', 'Valdkonnas teksti');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE', 'Väli tekstiredaktor');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE', 'Välja-alla nimekiri');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE', 'Rippmenüüst koos valiku mitme väärtused');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE', 'Lipud');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE', 'Allkiri');
define('TEXT_FIELDTYPE_FORMULA_TITLE', 'Formula');
define('TEXT_FIELDTYPE_USERS_TITLE', 'Kasutajad');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE', 'Kasutajagrupp');
define('TEXT_FIELDTYPE_ENTITY_TITLE', 'Sisustus');
define('TEXT_FIELDTYPE_ACTION_TITLE', 'Tehing');
define('TEXT_FIELDTYPE_ID_TITLE', 'ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE', 'Lisatud kuupäev');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE', 'Lootud');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE', 'Kasutaja staatus');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE', 'Juurdepääsu grupp');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE', 'Nimi');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE', 'Perekonnanimi');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE', 'E-post');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE', 'Foto');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE', 'Keel');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE', 'Kasutajanimi');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE', 'Parool');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE', 'Välimus');
define('TEXT_FIELDTYPE_PROGRESS_TITLE', 'Progressi');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP', 'Lihttekstisisendi väljale');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP', 'Seda välja kasutatakse numbrite jaoks');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP', 'See väli on mõeldud kommentaaride kuvamiseks. Selle välja väärtuseks on võrdne kommentaaride sisestatud numbrite summa.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP', 'URL-ide tekstiväli: väli väärtus konverteeritakse automaatselt URL-iks');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP', 'Kalender lisatakse sellele väljale automaatselt');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP', 'Ajavalikuga kalender lisatakse sellele väljale automaatselt');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP', 'Võimaldab laadida ühte faili');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP', 'Võimaldab korraga laadida mitu faili');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP', 'Mitmeleheküljeline tekstikasti');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP', 'Visual toimetajale lisatakse see väli automaatselt');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP', 'Väljavalitav nimekiri valikutega, mida saate määratleda väljadel klikkides väljadel.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP', 'Live-otsingu loendi väljastamine ja võimalus valida mitu väärtust');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP', 'Võimalikud märkeruudud, mida saab määratleda väljadel klikkides väljadel.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP', 'Lülitab välja valikud, mida saate määratleda väljadel klikkides väljadel.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP', 'Selle välja väärtuse arvutamisel kasutatakse alltoodud valemit.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP', 'Eriline väli võimaldab määrata kasutajatele elemente ja kohandada kasutajatele juurdepääsu elementidele.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP', 'eriväli, mis võimaldab teil määrata rühmade kasutajatele üksustele ja kohandada kasutajatele juurdepääsu elementidele.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP', 'Eriline väli, mis võimaldab ühendada elemente olemasoleva üksusega.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP', 'Jäta välja tühjaks ja parool genereeritakse automaatselt.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP', 'Loob automaatselt loendist 1-100');

define('TEXT_BUTTON_LOGIN', 'Logi');
define('TEXT_BUTTON_SAVE', 'Salvesta');
define('TEXT_BUTTON_CLOSE', 'Sule');
define('TEXT_BUTTON_EDIT', 'Muuda');
define('TEXT_BUTTON_DELETE', 'Kustuta');
define('TEXT_BUTTON_CHANGE', 'Muuda');
define('TEXT_BUTTON_ADD_FORM_TAB', 'Lisa uus vaheleht');
define('TEXT_BUTTON_SORT_FORM_TAB', 'Sakkide sortimine');
define('TEXT_BUTTON_PREVIEW_FORM', 'Eelvaatevorm');
define('TEXT_BUTTON_ADD_NEW_FIELD', 'Lisa uus väli');
define('TEXT_BUTTON_ADD_NEW_VALUE', 'Lisa väärtus');
define('TEXT_BUTTON_RESTORE_PASSWORD', 'Parooli taastamine');
define('TEXT_BUTTON_SEARCH', 'Otsi');
define('TEXT_BUTTON_CREATE_BACKUP', 'Varukoopia loomine');
define('TEXT_BUTTON_DOWNLOAD', 'Laadida');
define('TEXT_BUTTON_RESTORE', 'Taastama');
define('TEXT_BUTTON_ADD_COMMENT', 'Lisa kommentaar');
define('TEXT_BUTTON_ADD_NEW_REPORT', 'Lisa aruanne');
define('TEXT_BUTTON_CONFIGURE_FILTERS', 'Filtrid');
define('TEXT_BUTTON_CONFIGURE_SORTING', 'Sorteerimine');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER', 'Lisa filter');
define('TEXT_BUTTON_CREATE_SUB_VALUE', 'Lisatud väärtuse lisamine');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS', 'Kustuta kõik filtrid');
define('TEXT_BUTTON_REMOVE_FILTER', 'Kustuta filter');
define('TEXT_BUTTON_CONTINUE', 'Jätkake');
define('TEXT_BUTTON_IMPORT', 'Sissevedu');
define('TEXT_BUTTON_BIND', 'Side');
define('TEXT_BUTTON_CREATE', 'Loo');

define('TEXT_ERROR', 'Viga:');
define('TEXT_ERROR_GENERAL', 'Mõned väljad peavad täitma. Need on märgitud üles.');
define('TEXT_ERROR_REQUIRED', 'See väli on vajalik!');
define('TEXT_ERROR_FILE_EXTENSION', 'See failitüüp pole lubatud');
define('TEXT_ERROR_REQUIRED_NUMBER', 'Palun sisesta number.');
define('TEXT_ERROR_USEREMAL_EXIST', 'E-post on juba olemas!');
define('TEXT_ERROR_USERNAME_EXIST', 'Kasutajanimi on juba olemas!');
define('TEXT_ERROR_USEREMAL_EMPTY', 'Kasutaja e-post ei saa olla tühi');
define('TEXT_ERROR_USERNAME_EMPTY', 'Kasutajanimi ei saa olla tühi');
define('TEXT_ERROR_FORMULA_CALCULATION', 'Viga valemi arvutamisel:');
define('TEXT_ERROR_USER_DELETE', 'Sa ei saa oma kontot kustutada');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION', 'Parooli kinnitamine peab vastama teie paroolile');
define('TEXT_ERROR_PASSOWRD_LENGTH', 'Teie parool peab sisaldama vähemalt'. CFG_PASSWORD_MIN_LENGTH. 'tähemärki.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP', 'LDAP kasutajate juurdepääsu grupp pole konfigureeritud, LDAP-sisend ei ole lubatud.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM', 'Sa ei saa seda elementi kustutada, kuna sellel on olemides olevad lingitud elemendid:% s');
define('TEXT_ERROR_DELETE_USER_GROUP', 'Seda gruppi ei saa kustutada, sest sellele grupile on määratud% s kasutajad');

define('TEXT_MENU_DASHBOARD', 'Esileht');
define('TEXT_MENU_LOGIN', 'Logimine');
define('TEXT_MENU_LDAP_LOGIN', 'LDAP sisselogimine');
define('TEXT_MENU_CONFIGURATION', 'Seaded');
define('TEXT_MENU_COMMON_SETTINGS', 'Üldised seaded');
define('TEXT_MENU_APPLICATION', 'Rakendus');
define('TEXT_MENU_EMAIL_OPTIONS', 'E-post');
define('TEXT_MENU_LDAP', 'LDAP');
define('TEXT_MENU_LOGIN_PAGE', 'Sisestusleht');
define('TEXT_MENU_APPLICATION_STRUCTURE', 'Rakenduse struktuur');
define('TEXT_MENU_USERS_ACCESS_GROUPS', 'Kasutajagrupid');
define('TEXT_MENU_TOOLS', 'Tööriistad');
define('TEXT_MENU_BACKUP', 'Andmebaasi varundamine');
define('TEXT_MENU_SERVER_INFO', 'Teave serveri kohta');
define('TEXT_MENU_SUPPORT', 'Toetus');
define('TEXT_MENU_REPORT_FORUM', 'Foorum');
define('TEXT_MENU_CONTACT_US', 'Kontaktid');
define('TEXT_MENU_ENTITIES_LIST', 'Rakendusüksused');
define('TEXT_MENU_IMPORT_DATA', 'Impordi andmed');
define('TEXT_MENU_CHECK_VERSION', 'Versioonikontroll');
define('TEXT_MENU_EXTENSION', 'Lisa');

define('TEXT_HEADING_LDAP', 'LDAP seadistus');
define('TEXT_LDAP_USE', 'Kasutage LDAP-d');
define('TEXT_LDAP_SERVER_NAME', 'LDAP serveri nimi');
define('TEXT_LDAP_SERVER_NAME_NOTES', 'Kui sa kasutad LDAP, sisestage vastuvõtva või IP-aadress LDAP server Lisaks saate anda lingi näiteks ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT', 'LDAP serveri port');
define('TEXT_LDAP_SERVER_PORT_NOTES', 'Saate määrata sadama, mida kasutatakse ühendamiseks LDAP server asemel vaikimisi port 389.');
define('TEXT_LDAP_BASE_DN', 'Esi LDAP nime [<var> dn </var>]');
define('TEXT_LDAP_BASE_DN_NOTES', 'Unikaalne nimi (Distinguished Name), mis määrab kasutaja andmeid, nt o = My Company, c = US.');
define('TEXT_LDAP_UID', 'LDAP ID number [<var> uid </var>]');
define('TEXT_LDAP_UID_NOTES', 'See on võti, millega otsitakse etteantud sisselogimist ID näiteks <var> uid </var>, <var> sn </var> ja nii edasi.');
define('TEXT_LDAP_USER_FILTER', 'LDAP kasutajanime filter');
define('TEXT_LDAP_USER_FILTER_NOTES', 'Tulevikus saab piirata vahemikus otsing objekte täiendavaid filtreid, näiteks põhjustada objectClass = posixGroup. Kas ((uid = $ kasutajanimi) (objectClass = posixGroup )).');
define('TEXT_LDAP_EMAIL_ATTRIBUTE', 'E-mail atribuut LDAP');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES', 'Määra nimi atribuut E-post kasutaja (kui see on olemas), et automaatselt määrata E-posti aadressid uutele kasutajatele. Kui see väli on tühi, siis E-posti aadresse kasutajaid, kes esimest korda tuli konverentsil on ka tühi.');
define('TEXT_LDAP_USER_DN', 'LDAP alla [<var> dn </var>]');
define('TEXT_LDAP_USER_DN_NOTES', 'Jätke tühjaks, et kasutada anonüümset siduv. Kui väli on täidetud, kasutab rakendus nimega täpsustatud ühendamisel LDAP server leida õige kasutajanime. Näiteks uid = Kasutajanimi, ou = MyUnit, o = MyCompany, c = US. Nõutav Active Directory serveritele.');
define('TEXT_LDAP_PASSWORD', 'LDAP parool');
define('TEXT_LDAP_PASSWORD_NOTES', 'Jätke tühjaks, et kasutada anonüümset siduvad, vastasel juhul anna parool eespool kasutaja on vajalik Active Directory serverid <br/> <strong> Märkus: </strong>, salvestatakse parool andmebaasis selge tekst ja on nähtav kõigile, kellel on juurdepääs andmebaasile või seadete lehel.');
define('TEXT_LDAP_IS_NOT_ENABLED', 'LDAP ei ole lubatud');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE', 'PHP LDAP laiendus dostupno.Proverte serveri konfiguratsiooni.');
define('TEXT_LDAP_ERROR_CONNECTION', 'ei saa ühendust LDAP-server.');
define('TEXT_LDAP_ERROR_BINDING', 'Viga ühendamisel server kasutades kindlat kasutajanime ja parooli.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD', 'Olete määranud vale parooli Palun kontrollige oma parooli ja proovige uuesti.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME', 'Olete määranud vale kasutajanime Palun kontrollige oma kasutajanime ja proovige uuesti.');

define('TEXT_HEADING_EMAIL_OPTIONS', 'E-posti valikud');
define('TEXT_EMAIL_USE_NOTIFICATION', 'Kasutage e-posti teatist');
define('TEXT_EMAIL_SUBJECT_LABEL', 'Kirja teema tähis');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS', 'Kommentaaride arv tähega');
define('TEXT_EMAIL_COPY_SENDER', 'Saada sõnumi koopia saatjale');
define('TEXT_EMAIL_SEND_FROM_SINGLE', 'Saada kõik e-kirjad tehnilise toe aadressilt');
define('TEXT_EMAIL_ADDRESS_FROM', 'E-posti aadress');
define('TEXT_EMAIL_NAME_FROM', 'Name');
define('TEXT_EMAIL_USE_SMTP', 'Kasuta SMTP');
define('TEXT_EMAIL_SMTP_SERVER', 'SMTP server');
define('TEXT_EMAIL_SMTP_PORT', 'SMTP port');
define('TEXT_EMAIL_SMTP_ENCRYPTION', 'SMTP krüptimine');
define('TEXT_EMAIL_SMTP_LOGIN', 'SMTP-sisselogimine');
define('TEXT_EMAIL_SMTP_PASSWORD', 'SMTP parool');
define('TEXT_EMAIL_SMTP_CONFIGURATION', 'SMTP seaded');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL', 'Uue kasutaja registreerimise e-posti mall');
define('TEXT_MENU_USER_REGISTRATION_EMAIL', 'Uus kasutaja');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT', 'Teie konto on loodud');
define('TEXT_REGISTRATION_EMAIL_SUBJECT', 'Teema:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE', 'Vaiketeema:');
define('TEXT_REGISTRATION_EMAIL_BODY', 'Sõnumi sisu:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE', 'Sisselogimisandmed sisestatakse automaatselt sõnumi alumises osas');

define('TEXT_NAV_ENTITY', 'Esistus');
define('TEXT_NAV_GENERAL_CONFIG', 'Üldine konfiguratsioon');
define('TEXT_NAV_FIELDS_CONFIG', 'Valjade konfiguratsioon');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG', 'Valikud');
define('TEXT_NAV_VIEW_CONFIG', 'Kuva seaded');
define('TEXT_NAV_FORM_CONFIG', 'Vormi kohandamine');
define('TEXT_NAV_LISTING_CONFIG', 'Nimekirja seadistamine');
define('TEXT_NAV_LISTING_FILTERS_CONFIG', 'Vaikefiltrid');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG', 'Avalik profiil');
define('TEXT_NAV_ACCESS_CONFIG', 'Juurdepääs');
define('TEXT_NAV_ENTITY_ACCESS', 'Juurdepääsu seaded');
define('TEXT_NAV_FIELDS_ACCESS', 'Pääsud väljadele');
define('TEXT_NAV_SWITCH', 'Lülitu sisse');
define('TEXT_NAV_COMMENTS_CONFIG', 'Kommentaaride seade');
define('TEXT_NAV_COMMENTS_ACCESS', 'Juurdepääs kommentaaridele');
define('TEXT_NAV_COMMENTS_FIELDS', 'Kommentaarivorm');
define('TEXT_NAV_COMMENTS_FORM_CONFIG', 'Kohanda kommenteerimisvormi');

define('TEXT_USERNAME', 'Kasutajanimi');
define('TEXT_PASSWORD', 'Parool');
define('TEXT_ARE_YOU_SURE', 'Kas olete kindel?');
define('TEXT_CONFIGURATION', 'Konfiguratsioon');
define('TEXT_WARNING', 'Hoiatus');
define('TEXT_DELETE', 'Kustuta');
define('TEXT_YES', 'Jah');
define('TEXT_NO', 'Ei');
define('TEXT_NAME', 'Nimi');
define('TEXT_DESCRIPTION', 'Kirjeldus');
define('TEXT_SORT_ORDER', 'Sorteerimine');
define('TEXT_HEADING_DELETE', 'Kustuta?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION', 'Kas sa oled kindel, et soovid kustutada?');
define('TEXT_NO_RECORDS_FOUND', 'Salvestusi ei leitud');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'kuvamine <strong>% s </strong> - <strong>% s </strong> (kõik <strong>% s </strong> elemendid)');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Eelmine leht');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Järgmine leht');
define('PREVNEXT_TITLE_PAGE_NO', 'leht% d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Eelmised% d lehed');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Järgmised% d lehed');
define('TEXT_WARN_DELETE_SUCCESS', 'Sisu <b>% s</b> on edukalt kustutatud');
define('TEXT_WIDHT', 'Laius');
define('TEXT_HEIGHT', 'Kõrgus');
define('TEXT_ADD', 'Lisa');
define('TEXT_VIEW_ALL', 'Kuva kõik');
define('TEXT_INFO', 'Teave');
define('TEXT_ACTION', 'Tegevus');
define('TEXT_ID', '#');
define('TEXT_DATE_ADDED', 'Lisatud kuupäev');
define('TEXT_CREATED_BY', 'Loo');
define('TEXT_SEARCH', 'Otsi');
define('TEXT_SEARCH_RESULT_FOR', 'Otsi: <b>% s</b>');
define('TEXT_ACTIVE', 'Aktiivne');
define('TEXT_INACTIVE', 'Mitteaktiivne');
define('TEXT_IS_DEFAULT', 'Vaikimisi?');
define('TEXT_IS_LDAP_DEFAULT', 'Vaikimisi LDAP jaoks?');
define('TEXT_ADMINISTRATOR', 'Administraator');

define('TEXT_LOGIN_DETAILS', 'Sisselogimisandmed');
define('TEXT_MY_ACCOUNT', 'Minu konto');
define('TEXT_CHANGE_PASSWORD', 'Muuda parooli');
define('TEXT_LOGOFF', 'Välju');
define('TEXT_EMAIL', 'E-post');
define('TEXT_ENTITIES_HEADING', 'Rakendusüksused');
define('TEXT_ADD_NEW_ENTITY', 'Lisa uus üksus');
define('TEXT_HEADING_ENTITY_IFNO', 'Teave üksuse kohta');
define('TEXT_HEADING_ENTITY_CONFIGURATION', 'Teave konfiguratsioon');
define('TEXT_HEADING_NEW_FORM_TAB', 'Uus vormi vaheleht');
define('TEXT_HEADING_EDIT_FORM_TAB', 'Muuda vormi vaheleht');
define('TEXT_CREATE_SUB_ENTITY', 'Loo pesastatud üksus');
define('TEXT_LISTING_CFG_INFO', 'Lihtsalt liiguta valdkonnas vahel kastid kaasata või välistada väljad nimekiri');
define('TEXT_FIELDS_IN_LISTING', 'Väljad loendis');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING', 'loendist välja jäetud');
define('TEXT_WARN_DELETE_ENTITY_USERS', 'Sa ei saa üksust <b>% s</b> kustutada, kuna see on reserveeritud üksus');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT', 'Sa ei saa kustutada sisuliselt <b>% s</b>, sest ta on investeerinud üksus Eemalda esimeses lõigus üksus.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS', 'Sa ei saa kustutada sisuliselt <b>% s</b>, sest seal on lisatud andmed Kustuta kõik andmed selle üksuse.');
define('TEXT_WARN_DELETE_FROM_TAB', 'Sa ei saa kustutada Kaardil <b>% s</b> abiga Mine väljad Liiguta väljad teise vormi tab.');
define('TEXT_TITLES', 'päised');
define('TEXT_MENU_TITLE', 'Menüü nimi');
define('TEXT_MENU_TITLE_TOOLTIP', 'Seda väärtust kasutatakse peamises navigeerimismenüüs.');
define('TEXT_LISTING_HEADING', 'List header');
define('TEXT_LISTING_HEADING_TOOLTIP', 'Seda väärtust kasutatakse üksuste loendis');
define('TEXT_WINDOW_HEADING', 'Akna pealkiri');
define('TEXT_WINDOW_HEADING_TOOLTIP', 'Seda väärtust kasutatakse hüpikaknas elemendi sisestamisel või redigeerimisel');
define('TEXT_INSERT_BUTTON_TITLE', 'Lisa nupp');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP', 'Seda väärtust kasutatakse nuppu lisada element.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM', 'Uue objekti kirja teema');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP', 'Seda väärtust kasutatakse uue elemendi loomisel');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT', 'Uue kommentaariga kirja teema');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP', 'Seda väärtust kasutatakse lisamisel uus kommentaar');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM', 'Uus kirje:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT', 'Uus kommentaar:');
define('TEXT_COMMENTS_TITLE', 'Kommentaarid');
define('TEXT_USE_COMMENTS', 'Kasuta kommentaarid');
define('TEXT_USE_COMMENTS_TOOLTIP', 'Võimaldada kommentaaride lisamine üksustele: kui see suvand on lubatud, siis kontrollige vasakul asuvas menüüs kommentaaride sisu.');
define('TEXT_COMMENTS_ACCESS_INFO', 'Konfigureerige, millistele kasutajagruppidele mul on juurdepääs kommentaaridele.');
define('TEXT_COMMENT_IFNO', 'Kommentaar');
define('TEXT_COMMENT_WAS_DELETED', 'Kommentaar kustutati');
define('TEXT_COMMENTS_FORM_CFG_INFO', 'Saate määrata, millised väljad on kommentaari kujul redigeerimiseks saadaval.');
define('TEXT_AVAILABLE_FIELS', 'Saadaval väljad');
define('TEXT_FIELDS_IN_COMMENTS_FORM', 'Väljad kommentaarivormis');
define('TEXT_HEADING_FIELD_IFNO', 'Teave väli kohta');
define('TEXT_GENERAL_INFO', 'Uldine informatsioon');
define('TEXT_FORM_TAB', 'Vormi tabel');
define('TEXT_TOOLTIP', 'Vihje');
define('TEXT_SHORT_NAME', 'Lühinimi');
define('TEXT_IS_HEADING', 'Header?');
define('TEXT_IS_REQUIRED', 'Nõutav väli?');
define('TEXT_TYPE', 'Tüüp');
define('TEXT_REQUIRED_MESSAGE', 'Sõnum');
define('TEXT_FORM_TAB_INFO', 'Tab kuju, mis on võetud valdkonnas.');
define('TEXT_FIELD_NAME_INFO', 'Kuva nimi');
define('TEXT_FIELD_SHORT_NAME_INFO', 'Lühike nimi, mida kasutatakse loendis');
define('TEXT_IS_HEADING_INFO', 'Kui väli liigub väärtus selles valdkonnas, siis kasutatakse pealkirja lehel, ja teemareal ainult üks väli saab määrata pealkirja.');
define('TEXT_FIELD_TYPE_INFO', 'Tüüp mõjutab väljade kaardistamist');
define('TEXT_IS_REQUIRED_INFO', 'Tehke see valik, kui väli on kohustuslik Vaikimisi kasutaja näeb teade: See väli on kohustuslik! Võite ka sisestada oma sõnum alla.');
define('TEXT_REQUIRED_MESSAGE_INFO', 'Ettevaatlus! See väli on kohustuslik asendatakse.');
define('TEXT_TOOLTIP_INFO', 'Tekst küsimiseks');
define('TEXT_FORMULA', 'Formula');
define('TEXT_FORMULA_TIP', 'Kasutada [ID kuva] seadmise välja väärtus valemis Näide: ([36] + [54]) / 2, kus 36 ja 54 - tunnuste numbriväljad <a href=https://www.rukovoditel.net/blog/ru/?page_id=347 target=_blank><u>Vaata veel näiteid</u></a>');
define('TEXT_ENTER_WIDTH', 'Vali välja laius');
define('TEXT_INPTUT_SMALL', 'Väike väli');
define('TEXT_INPUT_MEDIUM', 'Keskmine välja');
define('TEXT_INPUT_LARGE', 'Suurväli');
define('TEXT_INPUT_XLARGE', 'Väga suur väli');
define('TEXT_ENTER_HEIGHT', 'Sisesta kõrgus pikslites (näiteks 60) või jätke see tühjaks.');
define('TEXT_HEADING_VALUE_IFNO', 'Üksikasjad');
define('TEXT_BACKGROUND_COLOR', 'taustavärv');
define('TEXT_PARENT', 'Parent');
define('TEXT_CHOICES_PARENT_INFO', 'Vali vanemäärtus');
define('TEXT_CHOICES_NAME_INFO', 'Sisesta nimi');
define('TEXT_CHOICES_IS_DEFAULT_INFO', 'Selle elemendi loomisel valitakse see väärtus vaikimisi.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO', 'Raha loendis kuvatakse valitud taustavärvi');
define('TEXT_CHOICES_SORT_ORDER_INFO', 'Sisesta nimekirjade väärtuste sorteerimine');
define('TEXT_CHOICES_USERS_INFO', 'Vali kasutajad, kellele see väärtus määratakse.');
define('TEXT_ALLOW_SEARCH', 'Kasuta otsinguks?');
define('TEXT_ALLOW_SEARCH_TIP', 'Selle võimalusega saab seda välja kasutada üksuste leidmiseks');
define('TEXT_USERS_GROUPS', 'Kasutajagrupp');
define('TEXT_VIEW_ACCESS', 'Vaade');
define('TEXT_VIEW_ONLY_ACCESS', 'Näita ainult');
define('TEXT_CREATE_ONLY_ACCESS', 'Loo ainult');
define('TEXT_CREATE_ACCESS', 'Loo');
define('TEXT_UPDATE_ACCESS', 'Värskenda');
define('TEXT_DELETE_ACCESS', 'Kustuta');
define('TEXT_VIEW_ASSIGNED_ACCESS', 'Kuva ainult määratud');
define('TEXT_ACCESS_UPDATED', 'Juurdepääs uuendatud!');
define('TEXT_ENTITY_ACCESS_INFO', 'Sellel lehel saate seadistada juurdepääsu igale kasutajale rühm. <br> jagamiseks valige Sirvi ja seadistada ühendus luua / muuta / kustutada. <br> võimalus Vaata ainult määratud load vaadata ainult neid esemeid, millele kasutajad on määratud.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS', 'Administraatoril on täielik juurdepääs');
define('TEXT_FIELDS', 'väljad');
define('TEXT_ACCESS', 'Juurdepääs');
define('TEXT_HEADING_APPLICATION', 'Rakenduse seaded');
define('TEXT_APPLICATION_NAME', 'Rakenduse nimi');
define('TEXT_APPLICATION_SHORT_NAME', 'Lühike rakenduse nimi');
define('TEXT_APPLICATION_LOGO', 'Logo');
define('TEXT_APPLICATION_TIMEZONE', 'Time Zone');
define('TEXT_ROWS_PER_PAGE', 'Raidid lehel');
define('TEXT_DATE_FORMAT', 'Kuupäeva vorming');
define('TEXT_DATETIME_FORMAT', 'Kuupäeva / kellaaja formaat');
define('TEXT_DATE_FORMAT_IFNO', 'rohkem kuupäeva formaat vt. <a target=_blank href=http://php.net/manual/en/function.date.php>http://php.net/manual/en/function.date.php</a>');
define('TEXT_MIN_PASSWORD_LENGTH', 'Kasutaja parooli minimaalne pikkus');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION', 'Logi sisse lehe seadistamine');
define('TEXT_LOGIN_PAGE_HEADING', 'Lehe pealkiri');
define('TEXT_LOGIN_PAGE_CONTENT', 'Lehe kirjeldus');
define('TEXT_LOGIN_PAGE_BACKGROUND', 'taustpildi kujundus');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO', 'Pilt on venitatud kogu laiust leht on soovitatav kasutada pildi 1920x1200.');
define('TEXT_CONFIGURATION_UPDATED', 'Seaded edukalt uuendatud');
define('TEXT_HEADING_USER_GROUP_IFNO', 'Grupi info');
define('TEXT_HEADING_USERS_ACCESS_GROUPS', 'Kasutajate juurdepääsu rühmadele');
define('TEXT_ADD_NEW_USER_GROUP', 'Lisa uus rühm');
define('TEXT_SORT_GROUPS', 'Sorteeri rühmad');
define('TEXT_VIEW_ONLY', 'Näita ainult');
define('TEXT_HIDE', 'Peida');
define('TEXT_HEADING_LOGIN', 'Logi sisse');
define('TEXT_HEADING_LDAP_LOGIN', 'LDAP-i sisselogimine');
define('TEXT_HEADING_CHANGE_PASSWORD', 'Muuda parooli');
define('TEXT_NEW_PASSWORD', 'Uus parool');
define('TEXT_PASSWORD_CONFIRMATION', 'Kinnita parool');
define('TEXT_PASSWORD_UPDATED', 'Teie parool on edukalt uuendatud');
define('TEXT_USER_PASSWORD_UPDATED', 'Parool uuendati edukalt');
define('TEXT_USER_NOT_FOUND', 'Kasutajanime või parooli jaoks ei sobi');
define('TEXT_USER_IS_NOT_ACTIVE', 'Teie konto on passiivne');
define('TEXT_PASSWORD_FORGOTTEN', 'Unustasite parooli?');
define('TEXT_HEADING_RESTORE_PASSWORD', 'Parooli taastamine');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT', '- uus parool');
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY', 'Uus parool nõuti andmeid sisse:');
define('TEXT_RESTORE_PASSWORD_SUCCESS', 'Uus parool saadeti e-posti aadressile');
define('TEXT_REMEMBER_ME', 'Mäleta mind');
define('TEXT_HEADING_MY_ACCOUNT', 'Minu konto');
define('TEXT_ACCOUNT_UPDATED', 'Konto uuendatud');
define('TEXT_ACCESS_FORBIDDEN', 'Access denied');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE', 'Vabandust, teil pole sellele lehele juurdepääsu.');
define('TEXT_NO_ACCESS', 'Teil pole juurdepääsu');
define('TEXT_BUTTON_INFO', 'Teave');
define('TEXT_RESET_SEARCH', 'Lähtesta');
define('TEXT_HEADING_DB_BACKUP', 'Andmebaasi varundamine');
define('TEXT_BACKUP_CREATED', 'Varundus loodud');
define('TEXT_DOWNLOAD', 'Laadida');
define('TEXT_RESTORE', 'Restore');
define('TEXT_BACKUP_DELETED', 'Fail kustutatud');
define('TEXT_FILE_NOT_FOUD', 'Faili ei leitud');
define('TEXT_DB_RESTORE_CONFIRMATION', 'Kas sa oled kindel, et soovid taastada andmeid % s <br> <b>Märkus:</b> kõik suschestvuyushie andmed asendatakse?');
define('TEXT_BACKUP_RESTORED', 'Base restored');
define('TEXT_COMMENTS', 'Kommentaarid');
define('TEXT_ATTACHMENTS', 'Manused');
define('TEXT_REPORTS', 'Aruanded');
define('TEXT_STANDARD_REPORTS', 'Standard aruanded');
define('TEXT_HEADING_REPORTS', 'Aruanded');
define('TEXT_IN_MENU', 'Ekraan menüüs');
define('TEXT_IN_DASHBOARD', 'Näita peamisel');
define('TEXT_HEADING_REPORTS_IFNO', 'Report Details');
define('TEXT_WARN_DELETE_REPORT_SUCCESS', 'Aruanne on kustutatud');
define('TEXT_REPORT_ENTITY', 'Entity');
define('TEXT_VIEW', 'Vaade');
define('TEXT_PLEASE_WAYIT_FILES_LOADING', 'Palun oodake, failid laaditakse alla.');
define('TEXT_ADD_ATTACHMENTS', 'Lisa manused');
define('TEXT_HEADING_SERVER_INFORMATION', 'Serveriteave');
define('TEXT_HEADING_FILTERS_FOR_REPORT', 'filtreerib aruanne');
define('TEXT_HEADING_FILTERS_FOR', 'Filtrid:');
define('TEXT_HEADING_REPORTS_SORTING', 'Sorteeri seade');
define('TEXT_FIELDS_FOR_SORTING', 'Vormingud sortimiseks');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING', 'välistamine sorteerimine');
define('TEXT_LISTING_SORTING_CFG_INFO', '. Lihtsalt liiguta valdkonnas vahel kastid kaasata või välistada väljad sorteerimine <br> Klõpsake noolt ikoon muuta sortimisjärjestuseks.');
define('TEXT_REPORT_NOT_FOUND', 'Aruanne ei leitud!');
define('TEXT_FIELD', 'Field');
define('TEXT_VALUES', 'Väärtus');
define('TEXT_HEADING_REPORTS_FILTER_IFNO', 'Info- filter');
define('TEXT_SELECT_FIELD', 'Vali välja');
define('TEXT_WARN_DELETE_FILTER_SUCCESS', 'Filter deleted');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS', 'filtrid välja');
define('TEXT_FILTERS_CONDITION', 'Olek');
define('TEXT_FILTERS_CONDITION_TOOLTIP', 'Valitud väärtuste lisamine või välistamine');
define('TEXT_CONDITION_INCLUDE', 'Enable');
define('TEXT_CONDITION_EXCLUDE', 'Exclude');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP', 'Sample väärtused: <ul> <li> 1 | 2 | 3 <br> keskväärtus on 1 või value = value = 2 või 3</li> <li> 5 & 10 <br> tähendab väärtust> 5 ja väärtust 10</li></ul>');
define('TEXT_DISPLAY_USERS_AS', 'Näita kui');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN', 'rippmenüü');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES', 'Flags');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE', 'Väljavalitav nimekiri valitud mitme väärtusega');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP', 'Kasuta ruudud mitu kasutajat');
define('TEXT_USERS_LIST', 'Kasutajate loend');
define('TEXT_FILTER_BY_DAYS', 'Filtreeri päevas');
define('TEXT_FILTER_BY_DAYS_TOOLTIP', 'Võimalikud väärtused on: 0 - Tänase päeva 1 - eelmisel päeval, 1- järgmisel päeval, nii et saate määrata mitu väärtused -1 & 2 & 3');
define('TEXT_FILTER_BY_DATES', 'Filtreerida kuupäeva järgi');
define('TEXT_FILTER_BY_DATES_TOOLTIP', 'Täpsusta perioodi');
define('TEXT_FILTER_BY_USERS', 'Filtreeri kasutajaid');
define('TEXT_FILTER_BY_VALUES', 'Filtreeri väärtuste järgi');
define('TEXT_DATE_FROM', 'Alates');
define('TEXT_DATE_TO', 'To');
define('TEXT_DESCENDING_ORDER', 'Kahanev');
define('TEXT_ASCENDING_ORDER', 'Kasvav');
define('TEXT_LISTING_FILTERS_CFG_INFO', 'Määrake elemendide loendisse vaikimisi kasutatavad filtrid');
define('TEXT_SELECT_ENTITY', 'Vali üksus');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP', 'Selle üksuse elemente kasutatakse selle väljale vastavate väärtuste jaoks.');
define('TEXT_DETAILS', 'Üksikasjad');
define('TEXT_LANGUAGE', 'Keel');
define('TEXT_SKIN', 'Välimus');
define('TEXT_SKIN_TOOLTIP', 'Kui välimus ei ole määratud, saavad kasutajad muuta vaikimisi välimus <br> valitud välimus on seatud kõigile kasutajatele, ja võime muuta välimust peidetakse.');
define('TEXT_CHANGE_SKIN', 'Muuda välimust');
define('TEXT_COMMENT', 'Kommentaar');
define('TEXT_PREVIOUS_COMMENTS', 'Eelmised kommentaarid');
define('TEXT_PAGE_NOT_FOUND_HEADING', 'Lehekülg ei leitud!');
define('TEXT_PAGE_NOT_FOUND_CONTENT', 'Ava leht ei eksisteeri.');
define('TEXT_TOP_ENTITIES', 'üksused');
define('TEXT_SUB_ENTITIES', 'Nested entities');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE', 'Selle välju väärtused ei ole aruandes saadaval');
define('TEXT_NEW_PROJECT_VERSION', 'Uus versioon!');
define('TEXT_NEW_PROJECT_VERSION_INFO', 'Uus versiooni haldur% s allalaadimiseks saadaval');
define('TEXT_REMOVE_INSTALL_FOLDER', 'Kustutage kaust install');
define('TEXT_WITH_SELECTED', 'Valitud');
define('TEXT_EXPORT', 'Eksport');
define('TEXT_HEADING_EXPORT', 'Eksport');
define('TEXT_BUTTON_EXPORT', 'Eksport');
define('TEXT_SELECT_FIELD_TO_EXPORT', 'Vali väljade eksportimine');
define('TEXT_FILENAME', 'Failinimi');
define('TEXT_PLEASE_SELECT_ITEMS', 'Palun valige üksused');
define('TEXT_INTERNAL_FIELDS', 'Valjad sees');
define('TEXT_RELATIONSHIP_HEADING', 'Ühendus');
define('TEXT_URL_HEADING', 'Url');
define('TEXT_MORE_ACTIONS', 'Muud toimingud');
define('TEXT_EXPORT_COMMENTS', 'Ekspordi kommentaarid');
define('TEXT_HEADING_IMPORT_DATA', 'Impordi andmed');
define('TEXT_HEADING_IMPORT_DATA_TO', 'Impordi andmed aadressile:% s');
define('TEXT_IMPORT_DATA_INFO', 'Võite Excelis formaadis andmeid tabelisse importida');
define('TEXT_PARENT_ITEM_ID', 'vanemate ID');
define('TEXT_PARENT_ITEM_ID_INFO', 'Sisestage vanema ID isikult:% s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND', 'Element #% s ei leitud üksusesse% s. Palun sisesta õige üksuse ID.');
define('TEXT_FILE_NOT_LOADED', 'Fail ei ole laaditud');
define('TEXT_IMPORT_BIND_FIELDS', 'Linkige väljale alloleva tabeli veerud ja käivitage import. Väljale ei seostata postitusi, mida imporditakse.');
define('TEXT_BIND_FIELD', 'Tõmmake välja väli');
define('TEXT_HEADING_BIND_FIELD', 'Tõmmake välja väli');
define('TEXT_NONE', 'Puudub');
define('TEXT_IMPORT_FIRST_ROW', 'Impordi esimene rida?');
define('TEXT_DATEPICKER_DAYS', ' Puhapäev , Esmaspäev , Teisipäev , Kolmapäev , Neljapäev , Reede , Laupäev , Puhapäev ');
define('TEXT_DATEPICKER_DAYSSHORT', ' P , E , T , K , N , R , L , P ');
define('TEXT_DATEPICKER_DAYSMIN', ' P , E , T , K , N , R , L , P ');
define('TEXT_DATEPICKER_MONTHS', ' jaanuar , veebruar , märts , aprill , mai , juuni , juuli , august , september , oktoober , november  , detsember');
define('TEXT_DATEPICKER_MONTHSSHORT', ' jaanuar , veebruar , märts , aprill , mai , juuni , juuli , august , september , oktoober , November  , detsember');
define('TEXT_DATEPICKER_TODAY', 'Täna');
define('TEXT_USE_SEARCH', 'Kasuta Live Otsingut');
define('TEXT_USE_SEARCH_INFO', 'Näita vahetuid tulemusi kui kirjutad');
define('TEXT_SELECT_SOME_VALUES', 'Vali väärtus');
define('TEXT_NO_RESULTS_MATCH', 'Ei sobi koos');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT', 'Teie parool on muutunud');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY', 'Teie parooli on muutnud administraator');
define('TEXT_DATE_BACKGROUND', 'Taustavärv');
define('TEXT_DATE_BACKGROUND_TOOLTIP', 'Viivitatud kuupäevad tähistatakse valitud värviga.');
define('TEXT_USE_EDITOR_IN_COMMENTS', 'Kasuta HTML-redaktorit');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP', 'Kasutage kommentaari teksti HTML-redaktorit');
define('TEXT_HEADING_CECK_VERSION', 'Versiooni kontroll');
define('TEXT_VERSION_INFO', 'Kasutage pead');
define('TEXT_UPDATES_INSTALLED', 'Uuendused edukalt installitud');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO', 'Avalik profiil kuvatakse kursorit kasutajanime Vaikimisi kasutaja fotodel <br> Lihtsalt liikuda valdkonnas vahel kastid kaasata või välistada väljad profiili.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE', 'Väljad profiilis');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE', 'välja profiili');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS', 'Profiili ei näidata väljad');
define('TEXT_HEADING_EXTENSION', 'Lisa');
define('TEXT_EXTENSION_IFNO', 'Lisa laiendada oma taotluse, lisades funktsioone nagu Gantti diagrammi, kalender, graafiline aruandemallid, aja jälgimine, infolehe ja palju muud.');
define('TEXT_PERIOD', 'Periood');
define('TEXT_DAILY', 'Päev');
define('TEXT_MONTHLY', 'Kuu');
define('TEXT_YEARLY', 'Iga-aastane');
define('TEXT_FIRST_DAY_OF_WEEK', 'Esimene nädalapäev');
define('TEXT_FIRST_DAY_OF_WEEK_INFO', 'Kuvatakse esimesel päeval nädalas kalendris');
define('TEXT_SETTINGS', 'Seaded');
define('TEXT_FULL_ACCESS', 'Täielik juurdepääs');
define('TEXT_MORE_INFO', 'Rohkem üksikasju');
define('TEXT_SETP', 'Samm');
define('TEXT_SAVING', 'Salvestan.');
define('TEXT_UNDO', 'Tühista');
define('TEXT_REDO', 'Tagasi');
define('TEXT_INSERT', 'Kleebi');
define('TEXT_MOVE_UP', 'Teisalda ülaosasse');
define('TEXT_MOVE_DOWN', 'Liigu alla');
define('TEXT_ZOOM_OUT', 'Vähenda');
define('TEXT_ZOOM_IN', 'Suurenda');
define('TEXT_PRINT', 'Prindi');
define('TEXT_MENU_DONATE', 'Abi projekti');
define('TEXT_ERROR_NO_HEADING_FIELD', 'Ei leitud valdkonnas seatud teema Määrake valdkonnas nagu pealkiri lehel veerisesätted.');
define('TEXT_ERROR_LOADING_DATA', 'Viga andmete laadimisel');
define('TEXT_CONFIGURE_DASHBOARD', 'Avalehe seadistamine');
define('TEXT_CONFIGURE_DASHBOARD_INFO', 'Lihtsalt liiguta aruannete vahel kastid kaasata või välistada aruanded esilehel');
define('TEXT_REPORTS_ON_DASHBOARD', 'Aruanded peal');
define('TEXT_MY_REPORTS', 'Minu aruanded');
define('TEXT_CONFIGURE_THEME', 'Teema kohandamine');
define('TEXT_SIDEBAR', 'Külgriba');
define('TEXT_SIDEBAR_POSITION', 'Paneeli positsioon');
define('TEXT_SCALE', 'Skaala');
define('TEXT_DEFAULT', 'Vaikimisi');
define('TEXT_SIDEBAR_FIXED', 'Fikseeritud');
define('TEXT_SIDEBAR_POS_LEFT', 'Vasak');
define('TEXT_SIDEBAR_POS_RIGHT', 'Õige');
define('TEXT_SCALE_REDUCED', 'Vähendatud');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE', 'Seotud kirjed');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP', 'Spetsiaalse valdkonnas, mis võimaldab sisenemise siduvate üksuste vahel');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP', 'Valitud kirjed üksus võib suhelda üksus');
define('TEXT_BUTTON_ADD', 'Lisa');
define('TEXT_BUTTON_LINK', 'Link');
define('TEXT_BUTTON_DELETE_RELATION', 'Kustuta link');
define('TEXT_LINK_RECORD', 'lingi kanne');
define('TEXT_SEARCH_RECORD_BY_ID', 'Leia sisestus arvust (ID):');
define('TEXT_ENTITY', 'Olemus');
define('TEXT_FILTERS_DISPLAY', 'Ekraan');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS', 'Näita seotud dokumentatsioon');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS', 'Näita ilma seotud kanded');
define('TEXT_FILTERS_FOR_ENTITY', 'üksuse filtreid');
define('TEXT_FILTERS_FOR_ENTITY_SHORT', 'Sisuliselt');
define('TEXT_REPORT', 'Aruanne');
define('TEXT_ADD_IN', 'Lisa');
define('TEXT_SELECT_AN_OPTION', 'Vali üks valik');
define('TEXT_SELECT_SOME_OPTIONS', 'Vali mõned valikud');
define('TEXT_DISPLAY_IN_MENU', 'Ekraan menüüs');
define('TEXT_MENU_ICON_TITLE', 'Menüüikoon');
define('TEXT_MENU_ICON_TITLE_TOOLTIP', 'Sisesta nimi ikoonid Font Awesome raamatukogu, näiteks :. fa-bell <a href=http://fontawesome.io/icons/ target=_blank> Vaata nimekirja ikoone</a>');


//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED', 'mustri välja');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP', 'sisestada andmeid teatud formaadis (kuupäev, telefon jne)');
define('TEXT_INPUT_FIELD_MASK', 'mask');
define('TEXT_INPUT_FIELD_MASK_TIP', 'Näiteks: 99/99/9999 või (999) 999-9999 või * -999-A999 <br>
<ul>
  <li> a - Kasutaja peab sisestama tähe (A-Z, a-z)</li>
  <li> I - Kasutaja peab sisestama kirjas (AZ, az)</li>
  <li> 9 - Kasutaja peab sisestama numbri (0-9)</li>
  <li> * - Kasutaja peab sisestama tähe või numbri</li>
</ul>');
define('TEXT_MENU_REVIEWS', 'Arvustused');
define('TEXT_AVAILABLE_FIELDS', 'Saadaval väljad');
define('TEXT_NO_NUMERIC_FIELDS', 'Numbriline väljad puuduvad.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO', 'Ostes ons teil vaja sisestada domeeninime <span class =tiketile-sm label-info>% s </span>, et saada tootenumber.');
define('TEXT_URL_PREFIX', 'Eesliide');
define('TEXT_URL_PREFIX_TIP', 'Kui link ei ole eesliide eesliide http:// lisatakse automaatselt link, kui te soovite kasutada teistsugust vaikimisi eesliide (näiteks sip:), sisestage see selles valdkonnas.');
define('TEXT_URL_PREVIEW_TEXT', 'teksti lingid');
define('TEXT_URL_PREVIEW_TEXT_TIP', 'Vaikimisi lingi tekst kasutades Vaade Te võite sisestada oma teksti või sisestada puudub, et näidata väärtus väljale lingile.');
define('TEXT_SEARCH_HELP', 'Otsingusoovitused');
define('TEXT_SEARCH_HELP_INFO_FIELDS', 'Saate määrata, milliseid valdkondi otsitakse.');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE', 'Kui väli ei ole täpsustatud, otsingu tehakse kõik saadaval valdkondades, kus otsing on lubatud.');
define('TEXT_SEARCH_HELP_INFO_ANDOR', 'Kui otsite, saate eristada märksõnu ja fraase ettekäänetel * JA * * VÕI *.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE', 'Näiteks saab sisestada <u> Ulesanne1 JA Ulesanne2 </u>. Tulemuseks kuvatakse kirjed, mis sisaldavad mõlemat sõna. Kui sisestad <u>Too1 VÕI Too2</u> saad loendi, mis sisaldab ühte või mõlemat sõna täpsustatud otsingu kui sõnad on eraldatud ja või otsing töötab mõiste.');
define('TEXT_SEARCH_HELP_INFO_QUOTES', 'võite leida täpselt määratletud sõnu lisades neile jutumärkides.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE', 'Näiteks, kui otsite <u>Minu probleem</u>, saad nimekirja kirjed, mis sisaldavad seda sõna.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS', 'Brackets saab kontrollida järjekorras loogilisi operatsioone.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE', 'Näiteks saab sisestada <u> ja arvutid (pihuarvuti või sülearvutid) </u>');
define('TEXT_ERROR_INVALID_KEYWORDS', 'päringuks on vale');
define('TEXT_SEARCH_IN_COMMENTS', 'Otsi märkmetes');
define('TEXT_GO_TO', 'Mine');
define('TEXT_FIELDTYPE_IMAGE_TITLE', 'valdkonnas laadida pilti');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP', 'lubab üks piltide laadimiseks');
define('TEXT_PREVIEW_IMAGE_SIZE', 'Pildi laius');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP', 'Maksimaalne laius piltide kuvamiseks (vaikimisi 250px)');
define('TEXT_USE_IMAGE_PREVIEW', 'Eelvaade');
define('TEXT_USE_IMAGE_PREVIEW_TIP', 'Kasuta eelvaate pilt');
define('TEXT_NOTIFY_WHEN_CHANGED', 'Saada vahetamisel');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP', 'Sihtotstarbeline Kasutajad teavitatakse, kui väärtus on muutunud.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM', 'Record uuendatud:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM', 'Vastavalt uuendatud toode');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP', 'Seda väärtust kasutatakse ajakohastamine element');
define('TEXT_ENTER_VALUE', 'Sisesta väärtus');

define('TEXT_ENTER_CORRECT_VALUE', 'Sisestage õige väärtus');
define('TEXT_DAYS_BEFORE_DATE', 'Paar päeva enne seda kuupäeva');
define('TEXT_DAYS_BEFORE_DATE_TIP', 'Sisesta päevade arv ja tausta värvi esile valdkonnas enne seda kuupäeva');
define('TEXT_FIELD_SETTINGS', 'Välja Seaded');
define('TEXT_FIELDS_IN_POPUP', 'välju pop-up aken');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS', 'Märkige ruudud mis kuvatakse loendis seotud dokumentide Kuna laius nimekiri on piiratud kasutada ainult vajalikud võtmevaldkondade Muud väljad võivad kontrollida hüpikakna.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS', 'Vali väljad, mis kuvatakse hüpikaknas on innustada seotud salvestamist.');
define('TEXT_CONDITION_EMPTY_VALUE', 'Pole');
define('TEXT_DISPLAY_USER_NAME_ORDER', 'Näita kasutajanimi');
define('TEXT_FIRSTNAME_LASTNAME', 'Perekonnanimi');
define('TEXT_LASTNAME_FIRSTNAME', 'Eesnimi');
define('TEXT_FILTER_BY_MONTH', 'igakuine Filter');
define('TEXT_FILTER_BY_YEAR', 'andmed filter');
define('TEXT_FILTER_BY_OVERDUE_DATE', 'hilisel ainult');
define('TEXT_FILTER_BY_MONTH_TOOLTIP', 'Võimalikud väärtused on: 0- jooksva kuu, -1 - eelmise kuu 1 - järgmisel kuul, nii et saate määrata mitu väärtused -1 & 2 & 3');
define('TEXT_FILTER_BY_YEAR_TOOLTIP', 'Võimalikud väärtused on: 0- sel aastal, -1 - Eelmise aasta +1 - järgmisel aastal, nii et saate määrata mitu väärtused -1 & 2 & 3');
define('TEXT_RESERVED_FORM_TA', 'reserveeritud kaardil saab muuta ainult nimi.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA', '
  <span class=help-block>
    Seda välja ei kuvata rekordi loomise vormil. Pärast rekordi loomist saate linke lisada.
  </span>');
  
//new defines for version 1.7
define('TEXT_ASSIGNED_TO', 'Omistatud');
define('TEXT_DISPLAY_IN_HEADER', 'Näita peamist menüüd');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP', 'Ikoonide aruande kuvatakse ülemisel navigeerimisribal aruande andmed uuendatakse iga minut.');
define('TEXT_LISTING_HORISONTAL_SCROLL', 'Horisontaalse loendi kerimine');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO', 'Vaikimisi horisontaalse kerimise nimekirja kehtib kõigis valdkondades Saate määrata mõne väljad vasakult äärelt.');
define('TEXT_NUMBER_FIXED_FIELD', 'Püsivate väljade arv');
define('TEXT_NUMBER_FIXED_FIELD_INFO', 'Sisesta püsiväljade arv, millele horisontaalset kerimast ei kohaldata.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN', 'Näita peamistes veergudes');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO', 'Vaikimisi seotud andmeid kuvatakse paremas veerus Pärast valiku seadmine on seotud kirjed kuvatakse loendis sisenemise lehel.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP', 'Leia kanne arvust või nimi Lahku väli tühjaks kuvab kõik kirjed.');
define('TEXT_DISPLAY_NAME_AS_LINK', 'Näita pealkirja viidetena');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO', 'Kirje pealkiri viitab rekordilehele');
define('TEXT_UNLINK', 'Kustuta link');
define('TEXT_SELECT_ALL', 'Vali kõik');
define('TEXT_CALCULATE_TOTALS', 'Arvuta summa kirjete loendis');
define('TEXT_CALCULATE_TOTALS_INFO', 'Selle välja väärtuste summa arvestatakse loendisse');
define('TEXT_DISPLAY_COMMENTS_ID', 'Näita kommentaari number (ID)');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP', 'Numbri järgi, millele on lihtne viidata nõutud kommentaarile');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL', 'ükski väljad pole täidetud');
define('TEXT_SELECT_HEADING_FIELD', 'Vali välja, mis kuvatakse nimekirja pealkirjas');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED', 'Faili ei laetud% s MB maksimaalne faili suurus.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE', 'Komunikatsioon');
define('TEXT_APPLIED_FILTERS', 'Paigaldatud filtrid');
define('TEXT_NO_FILTERS_SETUP', 'No filters');
define('TEXT_DEFAULT_FILTERS', 'Vaikefiltrid');
define('TEXT_SAVE_FILTERS', 'Salvesta filtrid');
define('TEXT_UPDATE', 'Värskenda');
define('TEXT_DELETE_FILTERS', 'Kustuta filtrid');
define('TEXT_MESSAGE_FILTER_SAVED', 'Filter on salvestatud');
define('TEXT_COPYRIGHT_NAME', 'Autoriõigus');
define('TEXT_COPYRIGHT_NAME_TOOLTIP', 'Sisesta oma ettevõtte nimi teksti kuvatakse allosas lehe Sümbol © lisatakse automaatselt.');
define('TEXT_POWERED_BY', 'Toega');
define('TEXT_POWERED_BY_TITLE', 'Universal Project Management System');
define('TEXT_MENU_GLOBAL_LISTS', 'Globaalsed loendid');
define('TEXT_HEADING_GLOBAL_LISTS', 'Globaalsed loendid');
define('TEXT_GLOBAL_LISTS_INFO', 'Globaalsed nimekirjad saab rakendada mis tahes üksus valdkonnas tüüp: ripploendist,Lipud,lüliti.');
define('TEXT_HEADING_GLOBAL_LIST_IFNO', 'Globaalne nimekiri');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG', 'Valikud');
define('TEXT_BUTTON_SORT', 'Sorteeri');
define('TEXT_SORT_VALUES', 'Sorteeri väärtused');
define('TEXT_USE_GLOBAL_LIST', 'Kasutage globaalset nimekirja');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP', 'Valitud loendi väärtused kasutatakse selles valdkonnas');
define('TEXT_BUTTON_CANCEL', 'Tühista');
define('TEXT_NUMBER_FORMAT', 'Numbrinäidu formaat');
define('TEXT_NUMBER_FORMAT_INFO', 'Sisesta: arv pärast koma (0-9) / kümnendkoha eraldaja / tuhandete eraldaja kehtivad väärtused eraldaja :. dot, koma, tühik, või sümbol *, milles eraldaja kasutatakse <br> Jäta. väli on tühi, nii et te ei kasuta ekraanivormingut.');
define('TEXT_NUMBER_FORMAT_INFO_NOTE', 'Märkus: See formaat kasutatakse vaikimisi ainult siis, kui uus arvväljad Kui individuaalsete seadistuste kasutatakse numbrite asemel.');
define('TEXT_BUTTON_SEND_TEST_EMAIL', 'Saada testkiri');
define('TEXT_EMAIL_USE_SMTP_INFO', 'Aadress kirjaga saadetakse aadressile:% s');
define('TEXT_TEST_EMAIL_SUBJECT', 'See on e-posti kontroll');
define('TEXT_EMAIL_SENT', 'Kiri edukalt saadetud');
define('TEXT_DEFAULT_TEXT', 'Vaiketekst');
define('TEXT_DEFAULT_TEXT_INFO', 'Võib olla tühi või näiteks kirjutada');
define('TEXT_DEFAULT_DATE', 'Kuupäev vaikimisi');
define('TEXT_DEFAULT_DATE_INFO', 'Jätke tühjaks või sisestada Näide: 0 - praeguse kuupäeva, 5 - praeguse kuupäeva + 5 päeva.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE', 'Loogiline väli');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP', 'valdkonnas ainult kaks loogilisi väärtusi saab salvestada, Jah ja Ei');
define('TEXT_BOOLEAN_TRUE', 'Jah');
define('TEXT_BOOLEAN_FALSE', 'Ei');

define('TEXT_BOOLEAN_TRUE_VALUE', 'Väärtus Jah');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO', 'Jätke tühjaks või sisestada oma väärtust');
define('TEXT_BOOLEAN_FALSE_VALUE', 'Väärtus Ei');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO', 'Jätke tühjaks või sisestada oma väärtust');
define('TEXT_FIELDTYPE_TEXT_PATTERN', 'teksti struktuuris');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP', 'eriala, mis kuvab teksti antud malli.');
define('TEXT_PATTERN', 'Mall');
define('TEXT_ENTER_TEXT_PATTERN_INFO', 'Kasuta [ID field] määrata väärtus valdkonnas malli <br> Näide: [36] oma teksti [54], kus 36 ja 54 - väljad ID <br> Samuti saadaval: [id], [DATE_ADDED] [created_by] [parent_item_id]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP', 'Väljas kasutajad ei saa sisse logida ja saa teate e-posti teel');
define('TEXT_APP_LOGO_URL', 'Link logole');
define('TEXT_APP_LOGO_URL_TOOLTIP', 'avaneb uues aknas');
define('TEXT_USERS_CONFIGURATION', 'Kasutaja eelistused');
define('TEXT_ALLOW_CHANGE_USERNAME', 'Luba kasutajanime muutma');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL', 'Luba registreeritud sama e-posti');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS', 'Sisestuskast');
define('TEXT_FIELDS_TYPES_GROUP_DATES', 'kuupaev');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD', 'alla');
define('TEXT_FIELDS_TYPES_GROUP_TEXT', 'tekst');
define('TEXT_FIELDS_TYPES_GROUP_LIST', 'List');
define('TEXT_FIELDS_TYPES_GROUP_USERS', 'ühendus');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY', 'sisuliselt');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS', 'alla kõik');
define('TEXT_FILTER_BY_WEEK', 'Filtreerige nädalas');
define('TEXT_FILTER_BY_WEEK_TOOLTIP', 'Võimalikud väärtused on: 0- jooksval nädalal, -1- eelmise nädalal +1 - jargmises nädalas, nii et saate määrata mitu väärtused');
define('TEXT_HIDE_FIELD_NAME', 'peita välja nime');
define('TEXT_HIDE_FIELD_NAME_TIP', 'Selleks, et säästa ruumi, saate peita nimi valdkonnas kuvamisel kasutajate nimekiri.');
define('TEXT_LAST_COMMENT_DATE', 'Viimase kommentaari kuupäev');
define('TEXT_HIDE_FIELD_IF_EMPTY', 'peita valdkonnas, kui väärtus tühi');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP', 'Lehel tietuekenttään peidetakse valdkonnas väärtus tühi');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON', 'Display kui ikoon');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO', 'Vaikimisi kiiret teksti all kuvatakse valdkonnas');
define('TEXT_MENU_DATABASE_EXPORT', 'Ekspordi rakendus');
define('TEXT_DATABASE_EXPORT_APPLICATION', 'eksport rakenduse mall');
define('TEXT_BUTTON_EXPORT_DATABASE', 'eksport rakenduse mall');
define('TEXT_DATABASE_EXPORT_EXPLANATION', 'See funktsioon loob malli oma taotluse eksport ainult andmeid, mis puudutavad seadeid taotluse <br> Kasutades malli, saate kloonida oma taotluse või jagada seda.');
define('TEXT_DATABASE_EXPORT_TOOLTIP', '<b>Märkus:</b> eksporditakse ainult praeguse kasutaja ja / salasõna, mida kasutatakse süsteemi sisse logida pärast paigaldamist <br> malli paigaldamiseks malli kasutada taastada andmebaasi faili.  .');
define('TEXT_COPY_FIELDS', 'Kopeeri väljad');
define('TEXT_COPY', 'Kopeeri');
define('TEXT_PLEASE_SELECT_FIELDS', 'Palun valige väljad');
define('TEXT_SELECT_FORM_TAB', 'Vali vormid tab');
define('TEXT_FIELDS_COPY_SUCCESS', 'Field edukalt kopeeritud');
define('TEXT_HEADING_TEMPLATE', 'Päise mall');
define('TEXT_HEADING_TEMPLATE_INFO', 'Vaikimisi valdkonnas on seatud Pealkiri');
define('TEXT_IS_UNIQUE_FIELD_VALUE', 'ainulaadne valdkonnas');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP', 'sisestatud väärtus on kontrollida unikaalsust jaoks üksus');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING', 'andmed on kontrollitud, siis proovige uuesti mõne sekundi.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR', 'välja väärtus peab olema unikaalne');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL', 'Mõned valdkonnas peab olema unikaalne Nad on märgitud eespool.');
define('TEXT_IMPORT_DATA_TOOLTIP', 'Enne kui hakkate impordi, peate valmistada andmed Exceli:
<ul>
  <li> kuupäevavorming: YYYY-MM-DD</li>
  <li> kuupäeva ja kellaaja vorming: AAAA-KK-PP HH: MM</li>
  <li> arvuvorming: 20000.00 (kümnendkohtade arv - millal kümnendkoha eraldaja - punkt, tuhandete eraldaja - ei kasutata)</li>
  <li> Boolean välja: tõsi | vale</li>
</ul>
Koosta väljatavad väljad, mida on vaja koostada, ja kasutada andmete ettevalmistamiseks Excelis valemeid. Andmed tuleb väärtusteks uuesti salvestada, vastasel juhul imporditakse valemid ise.');

//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP', 'KOKKUVÕTE <b>% s</b> ei saa eemaldada, sest järgmised seosed asutatud: ONLINE% s <br> Eemalda kõik kommunikatsiooni üksus enne eemaldamist.');
define('TEXT_SEARCH_IN_ALL', 'Keelake filtrid');
define('TEXT_SEARCH_TYPE_AND', 'Otsi kõikidelt sõnu');
define('TEXT_SEARCH_TYPE_MATCH', 'Täpne vaste');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION', 'Otsinguseaded');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION', '
<ul>
<li> Filtrite välja lülitamine <br> See valik laiendab otsingu ulatust, kui filtreid keelatakse.</li>
<li> Otsige kõiki sõnu <br> Kõigi sõnade kanded kuvatakse</li>
<li> Täpne vaste</li> kuvatakse märksõnad täpsete vastete kuvamine</li>
</ul>');
define('TEXT_IS_ACTIVE_FILTER', 'aktiivne filter?');
define('TEXT_IS_ACTIVE_FILTER_INFO', 'Väljas filtrid loendis installitud filtrid, kuid mida ei kasutata andmete proovi');
define('TEXT_SAVE_AS_TEMPLATE', 'Salvesta mallina');
define('TEXT_SAVE_AS_TEMPLATE_INFO', 'Valitud väärtused saab salvestada mallina mallid on saadaval nimekiri paigaldatud filtrid');
define('TEXT_MY_TEMPLATES', 'Minu mallid');
define('TEXT_ENTER_TEMPLATE_NAME', 'Määra malli nimi');
define('TEXT_SAVE_TAMPLATE_NOTE', 'Märgitud väljad salvestatakse uuele mallile');
define('TEXT_TEMPLATES_FIELDS', 'väljad');
define('TEXT_TEMPLATE_ALREADY_EXIST', 'Mall %s on juba olemas');
define('TEXT_TEMPLATES_UPDATE_FIELDS', 'Selle malli jaoks valitud väljad');
define('TEXT_SELECT_TEMPLATE', 'Vali mall');
define('TEXT_ADD_NEW_TEMPLATE', 'Uus mall');
define('TEXT_BUTTON_UPDATE', 'Värskenda');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO', 'tähistatud väljad on uuendatud valitud malli');
define('TEXT_MENU_CONFIGURATION_MENU', 'Kohanda menüüd');
define('TEXT_CONFIGURATION_MENU_EXPLAIN', 'Kas teil on võime kohandada täiendavate osade peamenüü.');
define('TEXT_ADD_NEW_MENU_ITEM', 'Lisa menüüelement');
define('TEXT_SORT', 'Sorteeri');
define('TEXT_SELECT_ENTITIES', 'Vali üksused');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE', 'vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP', 'väljale koos dekodeerida võimaldab teil krüptida sõiduki identifitseerimisnumber (VIN) reguleeritud sõiduki tüüpi teenuse kasutamise <a href = https://vpic.nhtsa.dot.gov/ target = _blank> vpic.nhtsa.dot.gov </a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS', 'Eriline');
define('TEXT_DECODE_VIN', 'sõiduki identifitseerimisnumbri dekodeerimine');
define('TEXT_VPIC_AUTO_FILL_FIELDS', 'Automaatselt asendada väljad');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP', 'andmed automaatselt täidetud, kui välja nime ja nime samad omadused');
define('TEXT_VPIC_OTHER_DETAILS', 'Omadused');
define('TEXT_VPIC_OTHER_DETAILS_TIP', 'Vaikimisi kontrollib järgmised omadused: Tee, Tootja nimi, mudel, mudel Aasta, sõidukitüübi Body Class <br> Kui teil on vaja rohkem, sisestage nimed komadega eraldatud');
define('TEXT_DATA_SAVED', 'Andmed on salvestatud');
define('TEXT_SELECT_NONOE', 'Tühista valik');
define('TEXT_DELETE_SELECTED_CONFIRMATION', 'Kas sa oled kindel, et soovid kustutada valitud kirjed?');
define('TEXT_QUICK_COMMENT', 'Kiire kommentaar');
define('TEXT_COMMENT_PLACEHOLDER', 'Kirjuta siia oma kommentaar');
define('TEXT_REPLY', 'Vastus');
define('TEXT_USERS_IMPORT_NOTE', 'Kui sa importida kasutaja, siis sisaldab järgmisi väljad :. Nimi, perekonnanimi, e-mail Kui kasutaja nimi ei ole määratud, siis nimi E-posti <br>
<b>Pange tähele:</b> kui kasutajaid imporditakse, ei saadeta uue konto teadet. Selle põhjuseks on asjaolu, et veebiserveril on saatmiskirjade arv sekundis piiratud. <br>
Importija peab parooli taastamise vormi kasutama oma parooli üleslaadimiseks.');
define('TEXT_USERS_IMPORT_USERS_GROUP', 'Vali kasutaja juurdepääsu rühm');
define('TEXT_IMPORT_BIND_FIELDS_ERROR', 'Importi Viga: Täpsustamata seotud valdkondades veergu tabeli');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR', 'Importi viga: kohustuslikud väljad on järgmised: Nimi, perekonnanimi, e-mail');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME', 'Kasuta kasutajanime parooliks');
define('TEXT_USERS_IMPORT_ERROR', 'Järgmisi kasutajaid ei imporditud, sest need on juba olemas:');
define('TEXT_SIZE', 'Suurus');
define('TEXT_BACKUP_TYPE_AUTO', 'Automaatselt');
define('TEXT_BACKUP_FOLDER', 'varukoopia');
define('TEXT_BACKUP_DESCRIPTION_TIP', 'Sisestada kommentaar andmebaasi varundamiseks või jätta väli tühjaks');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE', 'Taasta andmebaas failist');
define('TEXT_FILE', 'Fail');
define('TEXT_MAX_FILE_SIZE', 'Maksimaalne% s MB faili suurus.');
define('TEXT_CRON_BACKUP', 'Varundamine <a href=https://www.rukovoditel.net/blog/ru/?page_id=366 target=_blank> <u> cron </u> < / a>');
define('TEXT_MENU_MAINTENANCE_MODE', 'Hooldusrežiimis');
define('TEXT_HEADING_MAINTENANCE_MODE', 'Hooldusrežiimis');
define('TEXT_MAINTENANCE_MODE', 'Hooldusrežiimis');
define('TEXT_MAINTENANCE_MODE_NOTE', 'Kui teenus on sisse lülitatud, saate sisestada ainult administraatorid süsteemis. <br> Teised kasutajad, kes on sisse loginud, rakendus automaatselt välja tulema. <br> sisselogimise lehele kuvatakse, mis on madalam.');
define('TEXT_MESSAGE_HEADING', 'Teema');
define('TEXT_MESSAGE_CONTENT', 'sõnumi sisu');
define('TEXT_MAINTENANCE_MESSAGE_HEADING', 'võimaldada hooldus mode!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT', 'Access on lubatud ainult administraatori');
define('TEXT_FORMULA_TIP_USAGE', 'Te võite kasutada valemit MySQL süntaks: tingimusliku avaldus if ([344]> 10 [321], 0) matemaatilisi funktsioone ABS ([23]) ja teenuse valdkonnas id, DATE_ADDED, create_by ');
define('TEXT_MENU_ATTACHMENTS', 'Manused');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON', 'seadistamine manus');
define('TEXT_MAX_UPLOAD_FILE_SIZE', 'maksimaalne faili suurus');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP', '<a href=https://www.rukovoditel.net/blog/ru/?page_id=290 target=_blank>. Kuidas ma saan muuta seda väärtust?. </a>');
define('TEXT_RESIZE_IMAGES', 'suurust pilte');
define('TEXT_RESIZE_IMAGES_TIP', 'Et säästa ruumi serveris, saate vähendada allalaaditav pilt <br> Kui valikud on alla skaleeritakse pilt vastavalt kõrgus või laius on täpsustatud allpool.');
define('TEXT_MAX_IMAGE_WIDTH', 'Maksimaalne pildi laius');
define('TEXT_MAX_IMAGE_HEIGHT', 'Maksimaalne pildi kõrgus');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK', 'Sisesta suurust pikslites või jätke see tühjaks.');
define('TEXT_IMAGES_TYPES', 'pilt tüüp');
define('TEXT_RESIZE_IMAGES_TYPES_TIP', 'täpsustada liiki pilte, mis skaleerimist');
define('TEXT_SKIP_IMAGE_RESIZE', 'Ärge kasutage suumi pilti');
define('TEXT_SKIP_IMAGE_RESIZE_TIP', 'Sisesta suurust pikslites või jäta tühjaks <br> Kui laius või kõrgus pilt ületab kindlaksmääratud suurust, ulatust ei kasutata.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT', 'Palun kinnita, et sa ei ole robot!');
define('TEXT_MENU_SECURITY', 'Turvalisus');
define('TEXT_HEADING_SECURITY_CONFIGURATION', 'Turvaseaded');
define('TEXT_STATUS', 'staatus');
define('TEXT_RECAPTCHA_SITE_KEY', 'võti');
define('TEXT_RECAPTCHA_SECRET_KEY', 'salajane võti');
define('TEXT_RECAPTCHA_INFO', 'reCAPTCHA kuvatakse sisselogimise lehele. <a href=https://www.google.com/recaptcha/intro/index.html target=_blank> Loe reCAPTCHA </a>');
define('TEXT_RECAPTCHA_HOW_ENABLE', 'Et võimaldada avatud config/security.php faili muuta CFG_RECAPTCHA_ENABLE true, sisestage võti CFG_RECAPTCHA_KEY ja salajane võti CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES', 'Limited riigid');
define('TEXT_ALLOWED_COUNTRIES', 'Lubatud riigid');
define('TEXT_RESTRICTED_COUNTRIES_INFO', 'On sisselogimise lehele, kasutaja viiakse riigist välja tšeki riigi IP-põhine Kui riik ei ole nimekirjas lubatud või mitte määratakse, sissepääs lehte pole saadaval.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE', 'Et võimaldada avatud config / security.php faili muuta CFG_RESTRICTED_COUNTRIES_ENABLE true ja sisestage kinnitatud riikide nimekirja, komadega eraldatud in CFG_ALLOWED_COUNTRIES_LIST, nt RU, USA');
define('TEXT_RESTRICTED_BY_IP', 'liik IP');
define('TEXT_RESTRICTED_BY_IP_INFO', 'On sisselogimise lehele viiakse läbi kontroll kasutaja IP Kui IP ei ole nimekirjas lubatud või mitte määratakse, sissepääs lehte pole saadaval.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE', 'Et võimaldada avatud config / security.php faili muuta CFG_RESTRICTED_BY_IP_ENABLE true ja sisestage IP Luba nimekirja komadega eraldatult sisse CFG_ALLOWED_IP_LIST, nagu 192.168.2.1,192.168.2.2 ');
define('TEXT_ALLOWED_IP', 'Lubatud IP');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD', 'Naita peamise lugeja');
define('TEXT_STATISTICS', 'Statistika');
define('TEXT_COUNTERS', 'loota');
define('TEXT_NOTIFICATIONS_SCHEDULE', 'alert ajakava');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP', 'Enne selle funktsiooni sisselülitamist, peate konfigureerima CRON_HTTP_SERVER_HOST sisse config / server.php faili ja luua täidetava ülesande iga tund (<a href = https://www.rukovoditel.net/blog/ru/ ? page_id = 366 target =_blank> <u> cron </u> </a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO', 'Kasutajad saavad teate ajakava standard aruanded');
define('TEXT_DAY', 'Päev');
define('TEXT_TIME', 'Aeg');
define('TEXT_NOTIFICATION', 'Teatis');
define('TEXT_REPORTS_NOTIFICATION_EMAIL', 'Tere <p> Saite selle kirja, sest järgmised aruande % s</p>.');
define('TEXT_TECHNICAL_SUPPORT', 'Tehnilise toe osakond');
define('TEXT_TECHNICAL_SUPPORT_INFO', 'Sisse teate nagu taasta parool ja muud, saadetakse e-posti teel tehnilise toe');
define('TEXT_DISABLE_NOTIFICATIONS', 'Keela teatised');
define('TEXT_DISABLE_NOTIFICATIONS_INFO', 'Te ei saa e-kirja teated registreid, kuhu on määratud');
define('TEXT_HEADER_TOP_MENU', 'Üles menüü');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO', 'Lihtsalt liiguta aruannete vahel kastid kaasata või välistada andmete ülalt menüüst.');
define('TEXT_URL', 'Url');
define('TEXT_DEFAULT_VALUE', 'Vaikeväärtus');
define('TEXT_DEFAULT_VALUE_INFO', 'Sisesta vaikimisi väärtus või jäta tühjaks');
define('TEXT_DO_NOT_NOTIFY', 'Ära teatage');
define('TEXT_DO_NOT_NOTIFY_INFO', 'määratud kasutajad ei saa märguannet');
define('TEXT_IS_ACTIVE', 'Aktiivne');
define('TEXT_SEND_ON_SCHEDULE', 'Kirjuta ajakava');
define('TEXT_SEND_EMAILS_ON_SCHEDULE', 'Saada sõnumeid graafikuna');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO', 'Enne selle funktsiooni sisselülitamist, siis tuleb määrata ajastatud iga minut (<a href=https://www.rukovoditel.net/blog/ru/?page_id=366 target=_blank> <u>cron</u></a>):');
define('TEXT_MAXIMUM_NUMBER_EMAILS', 'Suurim arv kirjad');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO', 'Maksimaalne sõnumite arvu, mis saadetakse, kui Cron korraga');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION', 'vaadake <a href=https://www.rukovoditel.net/blog/ru/?page_id=383 target=_blank> <u>Enne selle funktsiooni sisselülitamist kirjade saatmise piirangud</u></a>.');
define('TEXT_MAILER_ERROR', 'Viga sõnumi saatmisel% sile');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS', 'Peida aruannetes nuppu Lisa');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO', 'Sihtotstarbeline Kasutajad ei teavitata');
define('TEXT_FROM_TO', '% s kuni% s');

//new defines for version 1.9
define('TEXT_MOVE_LEFT', 'Teisalda vasakule');
define('TEXT_MOVE_RIGHT', 'Teisalda paremale');
define('TEXT_LIMITED_ACCESS', 'piiratud juurdepääs');
define('TEXT_SEARCH_USERS', 'Otsi kasutajaid');
define('TEXT_USER_IS_NOT_FOUD', 'Kasutaja ei leitud');
define('TEXT_USERS', 'Kasutajad');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE', 'Kaart');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP', 'Sisestusväli võimaldab sisenemise kaardi koordinaadid ja kaardi kuva vastavalt määratud koordinaadid kasutades sisseehitatud kaart toimetaja, saate valida kaardil ala piiri tõmmata, või, et sisestada tähis.');
define('TEXT_DEFAULT_POSITION', 'Vaikimisi positsioon');
define('TEXT_DEFAULT_POSITION_TIP', 'sisend koordinaadid kaardil näiteks: 45.26329,34.10156.');
define('TEXT_DEFAULT_ZOOM', 'Vaikekaala');
define('TEXT_DEFAULT_ZOOM_TIP', 'Map skaala, näiteks: 8');
define('TEXT_OPEN_MAP_EDITOR', 'Avatud kaardiredaktor');
define('TEXT_USERS_NOTIFICATIONS', 'Minu märguanded');
define('TEXT_DELETE_SELECTED', 'Kustuta valitud');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS', 'Keelata teatised posti teel');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS', 'Keela sisemised märguanded');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO', 'Top menüü Minu teated on keelatud.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD', 'Keelata lugemata kirjetuste valimine');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO', 'lülitab tuled lugemata artikleid.');
define('TEXT_FIELDTYPE_BARCODE_TITLE', 'Vöötkood');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP', 'vormis arvestust salvestatakse välja väärtus number ja ekspordib selles valdkonnas malli väljastatakse vöötkoodi pilte.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP', 'kõrgus vöötkoodi Vaikimisi 30 pikslit.');
define('TEXT_FIELDTYPE_BARCODE_TYPE', 'Vöötkoodi tüüp');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP', 'Vaikimisi C128');
define('TEXT_DISPLAY_FIELD_VALUE', 'Kuva väljade väärtus');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP', 'Vaikimisi, kui eksportida vöötkoodi kuvatakse ainult');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING', 'protsessi väärtus põlvkonna');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP', 'Kasuta [ID field] määrata väärtus valdkonnas malli <br> Näide: [36] oma teksti [54] , kus 36 ja 54 - tunnuste sisestusväljaga <br> [auto :. 10. ] - väärtus genereeritakse automaatselt. 10 - väärtuse pikkus');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON', 'Sisestage põlvkonna meetod või jätke väli tühjaks väärtus genereeritakse automaatselt, kui klõpsate nuppu Salvesta ');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS', 'Maskide määratlused');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP', 'Nüüd saate määrata oma määratluse mask Sisestage iga mõiste uuele reale, näiteks: ONLINE ~ = [+ -] <br> h = [A-Fa-f0-9].');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON', '
[abc] - kõik sulgudes olevad tähemärgid <br>
[^ abc] - mis tahes tähemärki, mis pole sulgudes <br>
[0-9] - mis tahes number sulgudes <br>
(x | y) - mis tahes ülaltoodud valikud');

define('TEXT_FIELDTYPE_QRCODE_TITLE', 'QR kood');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP', 'Field QR-koodi genereerimiseks');
define('TEXT_QRCODE_PATTERN', 'Moodul kodeerimiseks');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE', 'Peida väljale rekordileht');
define('TEXT_CODE_ERROR_CORRECTION', 'Veaparanduskood (ECC):');
define('TEXT_CODE_ERROR_CORRECTION_L', 'L - minimaalne');
define('TEXT_CODE_ERROR_CORRECTION_M', 'M - piisavalt');
define('TEXT_CODE_ERROR_CORRECTION_Q', 'Q - palju');
define('TEXT_CODE_ERROR_CORRECTION_H', 'H - maksimaalne');
define('TEXT_PIXEL_SIZE', 'Pixel size');
define('TEXT_MENU_USERS_REGISTRATION', 'Kasutajate registreerimine');
define('TEXT_PUBLIC_REGISTRATION', 'Avalik registreerimine');
define('TEXT_USE_PUBLIC_REGISTRATION', 'Avaliku registreerimise lubamine');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP', 'Vali juurdepääs grupp, mis määratakse kasutajale avaliku registreerimise ajal.');
define('TEXT_REGISTRATION_BUTTON_TITLE', 'registreerimisnupp');
define('TEXT_BUTTON_REGISTRATCION', 'Registreerimine');
define('TEXT_REGISTRATION_NEW_USER', 'Registreeri uus kasutaja');
define('TEXT_BUTTON_BACK', 'Tagasi');
define('TEXT_NOTE', 'Märkus');
define('TEXT_ADMINISTRATOR_NOTE', 'Administraatori märkmik');
define('TEXT_DISABLE_CHANGE_PWD', 'Keela parooli muutus');
define('TEXT_SELECT_USERS_GROUPS', 'Vali kasutajagrupid');
define('TEXT_SEND', 'Saada');
define('TEXT_COLUMN', 'veerg');
define('TEXT_COLUMN_IMPORT_INFO', 'Määrata veerg importimiseks');
define('TEXT_SORT_LIKE_FILE', 'Sorteeri nagu failis');
define('TEXT_DISABLE_ATTACHMENTS', 'Keelatud manused');
define('TEXT_SHOW', 'Näita');
define('TEXT_APP_LANGUAGE_TIP', 'Kasutajad saavad muuta keelt personaalses piirkonnas');
define('TEXT_DISABLE_USERS_DEPENDENCY', 'Keelatud sõltuvus');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO', 'Vaikimisi sõltub kasutajate loend vanemkirjega määratud kasutajatelt.');
define('TEXT_CALCULATE_AVERAGE_VALUE', 'Arvuta keskmine väärtus');
define('TEXT_REDIRRECTS', 'üleminekud');
define('TEXT_REDIRECT_AFTER_ADDING', 'Üleminek pärast kirje lisamist');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING', 'Hüppa pärast kirje pealkirja klikkimist');
define('TEXT_REDIRECT_TO_SUBENTITY', 'Hüpata lasteartiklite loendisse (kui on olemas)');
define('TEXT_REDIRECT_TO_LISTING', 'Hoia praegusel lehel');
define('TEXT_REDIRECT_TO_INFO', 'Mine kirja lehele');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY', 'Kuvab ainult määratud kirjed');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO', 'Lisab praegusele kasutajale filter');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET', 'Kui see pole määratud, kuvatakse kõik kirjed.');
define('TEXT_CONFIGURE_FILTERS', 'Filtrite seadistamine');

//new defines for version 2.0
define('TEXT_IFRAME', 'iFrame');
define('TEXT_BUTTON_SEND', 'Saada');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE', 'Väli e-postile');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP', 'E-posti aadressi sisestamise väli');
define('TEXT_ERROR_REQUIRED_EMAIL', 'Palun sisestage kehtiv e-posti aadress.');
define('TEXT_DISPLAY_AS_LINK', 'Kuva linkiks');
define('TEXT_FIELDTYPE_SECTION', 'Jaotis');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP', 'Vormi tüüpide grupeerimiseks on eriline väli tüüp. Välja nimi on jaotise päris.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES', 'Väljade kuvamise reeglid');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES', 'Vormide väljade reeglid');
define('TEXT_BUTTON_ADD_NEW_RULE', 'Lisa uus reegel');
define('TEXT_RULE_FOR_FIELD', 'Väli reegel');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO', 'Loenditüübi väljade jaoks saate kohandada väljade kuvamist sõltuvalt valitud loendi väärtusest. target =_blank> Lisateave </a>');
define('TEXT_DISPLAY_FIELDS', 'Näita välju');
define('TEXT_HIDE_FIELDS', 'Peida väljad');
define('TEXT_SELECT_FIELD_VALUES', 'Vali väljade väärtused');
define('TEXT_EDIT_FIELDS', 'Muuda välju');
define('TEXT_FIELDTYPE_RANDOM_VALUE', 'juhuslik väärtus');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP', 'Loob märgitud tähemärke juhusliku väärtuse');
define('TEXT_VALUE_LENGTH', 'Väärtuse pikkus');
define('TEXT_CHARACTERS', 'Sümbolid');
define('TEXT_CHARACTERS_TIP', 'Vaikimisi kasutatakse ainult numbreid. Palun sisestage oma sümbolid, kust väärtus luuakse.');
define('TEXT_SPLIT_VALUE', 'jagatud väärtus');
define('TEXT_SPLIT_VALUE_INFO', 'Väärtust saab jagada mitmeks osaks. Sisestage osade arv.');
define('TEXT_SPLIT_VALUE_CHAR', 'Lõhkuja');
define('TEXT_SPLIT_VALUE_CHAR_INFO', 'Vaikimisi -');
define('TEXT_START_ROW', 'Rida algab');
define('TEXT_START_ROW_TIP', 'Võite lisada väärtuse algus ja lõpp');
define('TEXT_END_ROW', 'Rida lõpp');
define('TEXT_INTERNAL_FIELD_NOTE', 'Süsteemi reserveeritud väljad');
define('TEXT_RECORD_NOT_FOUND', 'Salvestus ei leitud');
define('TEXT_FILE_NOT_FOUND', 'Faili ei leitud');
define('TEXT_DISPLAY_AS_COUNTER', 'Kuva loendurina');
define('TEXT_DISPLAY_ICON', 'Näita ikooni');
define('TEXT_COLOR', 'Värv');
define('TEXT_EXTRA_FIELDS', 'Täiendavad väljad');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO', 'arvutab summa valitud valdkondades');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE', 'Multi-taseme rippmenüüst');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP', 'Iga tase väärtuste nimekirja näidatakse eraldi loetelu');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS', 'taseme Seaded');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO', 'Sisesta nimi iga taseme pesitseb uus liin esimene rida - esimene tase, ja nii edasi.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP', 'Näiteks: ONLINE & nbsp; & nbsp; riigi <br> & nbsp; & nbsp; Maakond <br> Või: ONLINE & nbsp; & nbsp; riigi seejärel <br> & nbsp; & nbsp; ala Valige piirkond.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY', 'enda veerus iga väärtus');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP', 'Vaikimisi valitud väärtused kuvatakse samas veerus');
define('TEXT_COLUMNS_IMPORT', 'Import veerus');
define('TEXT_COLUMNS_IMPORT_INFO', 'importimiseks loendiboksis valida 1 - imporditakse esimeses veerus importida sõltuva väärtused, nagu (riik / regioon), täpsustada 2. Sel juhul loetakse kaks esimest veergu faili väärtus stringi ei .. peab olema tühi.');
define('TEXT_DASHBOARD_DEFAULT_MSG', '<h3 class = page-title > Tere</h3> <p> See - Kodu Nüüd on tühi, kuid saate kuvada erinevaid aruandeid ja letid siin </ p .. > <p> Selleks, et näidata oma esimese aruande, klõpsake vasakul tab Aruanded ja luua nõutud aruande valides luua puugi kuvatakse peamine </ p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG', '<h3 class = page-title > Tere tulemast - endale assistent ärijuhtimise</h3>!
<p> See on teie süsteemi peamine leht. Nüüd on see tühi, kuid võite siin kuvada mitmesuguseid aruandeid ja loendureid.</p>
<p> Et näidata oma esimese aruande, klõpsake vasakul tab Aruanded ning luua vajalik aruande valides luua puugi kuvatakse peamine.</p>
<p> Kui sa ei ole veel olnud aega tutvuda süsteemi üksikasjalikumalt, külastage rubriigis Dokumendid meie blogi <a href=http://blog.rukovoditel.net/ru/documentation/ target=_blank>blog.rukovoditel.net</a>. Siin leiate mitmesuguseid näpunäiteid süsteemi loomiseks. </p>
<p> Kas on küsimusi jäänud? Võite alati abi saamiseks pöörduda meie poole! </p>
<p> <a href=https://www.rukovoditel.net/ru/ target=_blank>www.rukovoditel.net</a> </p>');
define('TEXT_FILES_UPLOAD_LIMIT', 'Koorma piiramine');
define('TEXT_FILES_UPLOAD_LIMIT_TIP', 'Laaditavate failide maksimaalne arv. Jätke piirangute eemaldamiseks tühik välja.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT', 'Faili suuruse limiit');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP', 'Laaditud faili maksimaalne suurus MBis');
define('TEXT_FILE_TOO_LARGE', 'Liiga suur fail');
define('TEXT_MAXIMUM_UPLOAD_LIMIT', 'Laadimiste arvu piirang ületatakse., Maksimaalne failide arv:');
define('TEXT_COMPLETED', 'Lõpetatud');
define('TEXT_CANCELLED', 'Tühistatud');
define('TEXT_FROM_SESSION_ERROR', 'Vormi esitamise viga, proovige uuesti.');
define('TEXT_ERROR_MESSAGE', 'Tõrketeade');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP', 'Kui välja pole unikaalne, kuvatakse tõrketeade');
define('TEXT_ICON', 'Ikoon');
define('TEXT_HIDEN_FIELDS', 'Varjatud väljad');
define('TEXT_HIDEN_FIELDS_IN_FORM', 'Varjatud väljad ei kuvata kujul');
define('TEXT_NAV_ITEM_PAGE_CONFIG', 'Salvesta lehe seadistamine');
define('TEXT_COLUMNS_SIZE', 'veergude mõõtmed');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE', 'Rekordite leht on jagatud kaheks veeruks ja saate muuta nende suurust.');
define('TEXT_ITEM_DETAILS_POSITION', 'salvestamise üksikasjad');
define('TEXT_ITEM_DETAILS_POSITION_INFO', 'Vaikimisi on väljade väljad jagatud kahte veergu, saate neid üheks ühendada.');
define('TEXT_ONE_COLUMN', 'Üks veerg');
define('TEXT_TWO_COLUMNS', 'Kaks veergu');
define('TEXT_ITEM_HIDDEN_PAGE_INFO', 'Kõik väljad kuvatakse vaikimisi.');
define('TEXT_LEFT_COLUMN', 'Vasak veerg');
define('TEXT_RIGHT_COLUMN', 'parempoolne veerg');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES', 'Selleks, et kuvada lingitud üksustest pärinevaid kirjeid, täpsustage lehe asukoht ja saate seadistada oma loendi filtreid iga üksuse jaoks.');
define('TEXT_ITEM_PAGE_PARENT_ITEM', 'Emaettevõtte registreerimisleht');
define('TEXT_HIDE_IN_TOP_MENU', 'Peida menüü');
define('TEXT_TOP_LEVEL', 'ülemine tase');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO', 'Keskmine väärtus kuvatakse kirjete loendis');
define('TEXT_REPORTS_CREATE_ACCESS', 'Standart aruanded');
define('TEXT_UPDATE_SELECTED_ACCESS', 'Värskenda valitud');
define('TEXT_DELETE_SELECTED_ACCESS', 'Kustuta valitud');
define('TEXT_EXPORT_ACCESS', 'Eksport dokumendid');
define('TEXT_EXPORT_SELECTED_ACCESS', 'Ekspordi valitud');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS', 'Sirvi kõiki meetmeid määratud.');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA', '<br> valik. Vaata kõiki Tegevused määratud võimaldab toiminguid ainult määratud andmeid <br> valik Värskenda valitud on saadaval, kui lisaks <a href =https://www.rukovoditel.net/ru/multiple-update.html target =_blank>Lisateave</a>');
define('TEXT_CONDITION_NOT_EMPTY_VALUE', 'mitte-tuhi');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE', 'Automaatne staatus');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP', 'Ta loob valdkonnas, luua vajalik staatuse klikates nimi valdkonnas nimekiri staatus määratakse automaatselt, kui loote või muuta kirjeid, sõltuvalt seadistatud filtrid <a href =https://www.rukovoditel.net/ru/automatic_status.html target =_blank>Lisateave</a>');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP', 'seada iga valiku filtrid klõpsates nimi võtme väärtuseks seatakse kui staatuse rekord vastab esimene filter riigi kontroll toimub kindlaksmääratud sorteerimine seisukorras, ja kui leidis, katsetamine peatub.');
define('TEXT_FILTERS', 'Filtrid');
define('TEXT_AUTOUPDATE', 'Automatne uuendaja');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP', 'aruande andmeid uuendatakse iga minut See valik suurendab serveri koormust. Kasutage seda, kui see on tõesti vajalik.');
define('TEXT_PREFIX', 'eesliide');
define('TEXT_SUFFIX', 'järelliide');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING', 'Pildi laius nimekirja');
define('TEXT_MARK_AS_READ', 'Märgi loetuks');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT', 'Kuvan% s Mine aruande <i class =fa fa-nurk paremale> </i>.');
define('TEXT_DISABLE_CHECK_FOR_UPDATES', 'Keela otsimise');
define('TEXT_EXAMPLE', 'Näide');
define('TEXT_DISPLAY_FILE_DATE_ADDED', 'Näita faili üleslaadimise kuupäev');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS', 'Uued võimalused oma äri');
define('TEXT_ONE_OFF_CHARGE', 'Ühekordne');
define('TEXT_UPDATES_FOR_FREE', 'tulevaste värskenduste tasuta');
define('TEXT_FREE_SUPPORT', 'tasuta abi');
define('TEXT_BUY_EXTENSION', 'Osta lisa');
define('TEXT_EXTENSION_FEATURES', 'võimalused Täiendused');
define('TEXT_EXTENSION_FEATURES_INFO', 'lisaks sisaldab komplekt aruandeid ja vahendid parema planeerimise ja juhtimise.');
define('TEXT_EXTENSION_FEATURES_LIST', 'Automaatika äriprotsesse, vormid ja Visitor Rest API, maksemooduli, SMS-teavituse, integratsiooni Dropbox ja Yandex.Disk, Online chat, aruanded ajaskaalal koondaruanded. Mitu värskenduse uldaruannete, keerukad arvutused , Gantt, kalender, graafikuid ja diagramme, Teabeleheküljed aja juhtimine ja ajutine arvestust, mallid.');
define('TEXT_HIDE_ADMIN', 'Peida administraatorid');
define('TEXT_ACTION_IMPORT_DATA', 'Andmete importimine');
define('TEXT_ACTION_UPDATE_DATA', 'Laadi andmed uuesti');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA', 'Uuenda ja importida uusi');
define('TEXT_UPDATE_BY_FIELD', 'Laadi uuesti valdkonnas');
define('TEXT_USE_COLUMN', 'Kasuta veerus');
define('TEXT_UPDATE_SETTINGS', 'uuendatud seaded');
define('TEXT_COUNT_ITEMS_ADDED', 'Lisatud kanded');
define('TEXT_COUNT_ITEMS_UPDATED', 'ajakohastatud registrit');
define('TEXT_SEND_NOTIFICATION', 'Kirjuta teade');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO', 'Valitud kasutajad teavitatakse e-posti teel, kui loote uue kasutajakonto');
define('TEXT_SERVER_LOAD', 'Laadi serverisse');
define('TEXT_REPORTS_IN_HEADER_MENU', 'aruanded tipp menüü');
define('TEXT_SERVER_LOAD_INFO', 'Siin saab seadistada vahemällu funktsiooni taotluse vähendada koormust serverile.');
define('TEXT_USE_CACHE', 'Kasuta vahemälu');
define('TEXT_CACHE_LIVETIME', 'elutsükli vahemälu');
define('TEXT_CACHE_LIVETIME_INFO', 'sekundites');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO', 'Vaikimisi aruanded ülemises menüüs uuendatakse iga kord, kui värskendage lehte, mis loob serveri koormus töötamisel suure hulgiga ja kasutajatele.');
define('TEXT_CACHE_FOLDER', 'Vahemälu kaust');
